/// Meta USD Custom Configuration file (for Deli Driver)

// ALL TBD
[PropInfo]
OpticalXResFeeder=600
OpticalXResFlatbed=1200
OpticalYResFeeder=600
OpticalYResFlatbed=1200
XResFeederCount=3
XResFeederList=4B0000002C01000058020000D2
XResPlatenCount=4
XResPlatenList=4B0000002C01000058020000B004000086
XResDefault=0x12C
YResFeederCount=3
YResFeederList=4B0000002C01000058020000D2
YResPlatenCount=4
YResPlatenList=4B0000002C01000058020000B004000086
YResDefault=0x12C

[Settings]
BackgroundRemovalEnable=1
BackgroundRemovalParam=3
ScanRecordPort=50153

